PDA

View Full Version : OpenGL 1.4 and 1.5 in FX5200/5700



Alex Alexzander
10-10-2005, 09:51 PM
I have an nVidia FX 5200, and according the box, it says its OpenGL1.4. The nVidia FX5700LE I have says OpenGL 1.5. Yet the specs for the 8.5 upgrade say FX5200 minimum, but then state OpenGL2.0, which neither of my cards have. Does it really require teh video card to have OpenGL2.0, or not?

Does NewTek have a card tester?

Thanks,

Alex

Karmacop
10-10-2005, 10:02 PM
The 5200 will be able to do opengl 2, it's just that opengl 2 is fairly new and so it's not listed on the old boxes, even though they are capable of it.

oab
10-10-2005, 10:20 PM
Go here and download latest nvidia driver. I've got a FX5700 and as soon as I downloaded the latest driver and installed, worked straight away.

http://www.nvidia.com/content/drivers/drivers.asp

graphics card - GeForce and TNT2 - Windows XP/2000

Alex Alexzander
10-10-2005, 11:23 PM
Thanks guys.

It works perfectly! Ya learn something new every day.

-Alex

inquisitive
11-16-2005, 09:05 PM
How do you like the FX5200? I have a ti4200 and also upgraded to LW9. Trying to spend the least amount of money to get a newer video card that will allow me to make use of LW8.5 features.

Edit
The issue i have is that my motherboard is 4x AGP so i have to find a card that offers more than what i have and still works with my motherboard.

JamesCurtis
11-16-2005, 09:38 PM
I don't know if you have a Microcenter store anywhere near you, but they have a sweet deal on a 6200 card with 128 megs ram and opengl 2.0 for $60 after a $25 rebate. I may pick up this card myself. Would love 256 meg one but price is $80 more.

DogBoy
11-17-2005, 06:26 AM
Aren't the 6200 PCI-E only? I know Nvidia weren't originally gonna release it in AGP, di they change their minds?

nemac4
11-17-2005, 07:15 AM
You can get the 6200 in AGP as well. I'm not sure when it was released but it has been available for a while.

hrgiger
11-17-2005, 07:54 AM
I have the AGP 6200. I got it for about $100 after a rebate.